Subject: Re: The updated IPP draft - on NOT using color for revision marks

From: Tom Hastings <[email-masked]>
Date: Tue, 19 Nov 1996 17:30:07 PST

Don,

I didn't realize that color caused a problem.  You are the first to
mention it.  But I understand how hard it can be to read, same as
when I use red color and send it to a blue highlight color printer.

On the other hand, those of us that do have highlight color makes
reading the revision marks much easier than in all black and white.

So how about the following convention for posting files on the ftp server:

1. Always post both a .doc file and a .pdf file with line numbers.
(Its probably polite to change the revisions in the .doc file to
black and white, but the recipient can too).

2. Always post a .pdf file with no revision marks.  

3. Always post a .pdf file with revision marks from the last version,
if the changes are not too great.  Always make the revision marks be
black and white.  Go to Tools/Revisions to set to black and white before 
producing the .pdf file.  Add some suffix to the file name, like "rev"
or "rv", like Scott did:  ipp92.doc, ipp92.pdf,  ipp92rev.doc,  ipp92rev.pdf

4. Only if you also want to post an additional .pdf file with revision
marks can that second revision mark file be with highlight color.  
Perhaps have a suffix like "rvc".

Comments?

Tom

At 12:09 11/19/96 PST, you wrote:
>While we are talking about pet peeves --- please STOP using
>color as part of revision marking.  Printing the colored text on a
>B&W print creates grey text which is hard to read.  I'd rather give 
>up line numbers than have to look at grey text.
>
>Don
>
>
>To: ipp%pwg.org @ interlock.lexmark.com @ SMTP
>cc:  (bcc: Don Wright)
>From: hastings%cp10.es.xerox.com @ interlock.lexmark.com (Tom Hastings) @ SMTP
>Date: 11/19/96 09:46:17 AM
>Subject: The updated IPP draft is posted for Wed, 11/20 telecon
>
>Please print the ipp92.pdf file, NOT the .doc, so that we all have the
>same line numbers for the telcon, Wed, 11/20, 1-3:30pm PST (4-6:30pm EST).
>(You can get a free pdf reader from Adobe, see their
>web page).
>
>Ignore the ipp92rev.doc and .pdf, they have the revision marks part way
>through the editing process from ldpa8.doc  .pdf.
>
>Its in:
>
>   ftp://ftp.pwg.org/pub/pwg/ipp/drafts/
>
>-rw-r--r--   1 pwg      pwg       130022 Nov 19 07:39 ipp92.PDF
>
>
>Ignoroe:
>-rw-r--r--   1 pwg      pwg       268288 Nov 19 07:39 ipp92.doc
>-rw-r--r--   1 pwg      pwg       501760 Nov 19 07:39 ipp92rev.doc
>-rw-r--r--   1 pwg      pwg       225891 Nov 19 07:48 ipp92rev.PDF
>
>Thanks,
>Tom, Scott, Bob, and Roger
>
> 
>
>
>